/*
 Theme Name: Divi Child Theme
 Theme URI: http://jujucreativehub.com
 Description: Blank Divi Child Theme by Elle Lynn
 Author: Elle Lynn
 Author URI: http://jujucreativehub.com
 Template: Divi
 Version: 1.0
*/

h1 {
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	color:#d8692e;
	font-size: 32px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.3em; } 
h2 {
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	line-height: 1.3em; 
	color:#fff;} 
h3 {
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 20px;} 

h4 {
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
	line-height:1.3em;
	} 

p{
	font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-weight: 500;
    color: #000000;
    font-size: 18px;
    line-height: 31px;
}

a{color:#dd9775;}

/*CUSTOM PAGE TEMPLATE*/
#full-width{width:100%;
float:inherit;}

.container {width:50%;}
#main-content .container::before{background-color:rgba(255,255,255,0);}

input[type=submit]{
    background: #dd9775;
    border: 1px solid #dd9775;
	color: #000000;
padding:5px;
	font-size:16px;}

.mepr_spacer{display:none;}
/*SALES PAGE*/
	#main-header{display:none !important;}
	#main-footer{display:none !important;}

